summaryrefslogtreecommitdiff
path: root/README.1st
diff options
context:
space:
mode:
authorChristian Grothoff <christian@grothoff.org>2013-03-20 12:58:50 +0000
committerChristian Grothoff <christian@grothoff.org>2013-03-20 12:58:50 +0000
commita2b62e226fbcadcd90f135b7418f8e2982b9907b (patch)
tree9e037ac4462e684a057bd744660ed5add317f82b /README.1st
parent7f1941219ee787cc5dce4df2b6a8d16d8e141158 (diff)
-doc
Diffstat (limited to 'README.1st')
-rw-r--r--README.1st6
1 files changed, 2 insertions, 4 deletions
diff --git a/README.1st b/README.1st
index c13106bbe..442a93d35 100644
--- a/README.1st
+++ b/README.1st
@@ -4,9 +4,7 @@ THIS SVN VERSION OF GNUNET IS INCOMPATIBLE TO ALL PREVIOUS RELEASES.
WE ARE WORKING ON CHANGING FUNDAMENTAL PARTS OF THE CRYPTOGRAPHIC
PARTS OF THE SYSTEM.
-THE CURRENT IMPLEMENTATION DOES NOT GIVE YOU ANY SECURITY (AS SOME
-CRYPTO IS DISABLED/INCOMPLETE) AND WILL LIKELY NOT BE COMPATIBLE WITH
-YESTERDAYS OR TOMORROWS VERSION. AS SUCH, DO NOT USE IT, OTHER THAN
-FOR DEVELOPMENT!
+You need to install libgcrypt from git master (1.6.0beta93 at least)
+for the code to compile.
=======================================================================